@media (max-width: 480px)
{
		
					
	
}

@media (max-width: 480px) and (orientation : landscape)
{  
  
	
	
		
}


@media (max-width:768px){
	
		
.affix .main_menu .navbar-collapse{ margin: 0;}
.header_info{ padding: 0; text-align: center; margin-bottom: 28px; position: absolute; right: 62px; top: 21px; z-index: 2;}
.main_menu .navbar-collapse{ border:  none; float:  none; background:#161716;}
.navbar-nav{ margin: 0;}
.navbar-brand{ height:  inherit;}
.navbar-brand img{ width: 80%; margin-top: 7px;}
.navbar-default .navbar-toggle{ position: absolute; top: 13px; right: 0; width: 45px; height: 45px; border-radius: 45px; background: #c9833a; padding: 12px;}
.affix .navbar-fixed-top{ min-height: 100px;}
.affix .navbar-default .navbar-toggle .icon-bar{ background-color: #fff;}
.main_menu .navbar-nav > li:after{ content: ''; border-right:  none;}
.navbar-default .navbar-brand{ padding: 2px 15px;}
.affix .navbar-fixed-top .navbar-brand{ padding-top: 10px;}
.affix .navbar-fixed-top .navbar-toggle{ top: 21px;}
.navbar-fixed-top .navbar-collapse{ max-height: 100%;}
.affix  .phone{ top: 34px;}
.affix  .phone:before{ color: #fff !important;}
.main_menu .navbar-nav > li{ border-bottom: 1px solid rgba(255,255,255,.2); padding: 10px 0;}
.affix .main_menu .navbar-nav{ margin-top: 0;}
.main_menu .navbar-collapse{ top: 0; z-index:999; width:100%;left:0px;}
.main_menu .navbar-header{ padding: 10px 0;}
.main_menu .navbar-nav{ text-align: center; padding: 20px 0; margin-top: 0;}
.main_menu .navbar-nav > li > a{ color: #fff; font-size: 18px;}
.main_menu .navbar-default .navbar-nav > .active > a{ color: #fff;}
.banner_cont{ width: 100%;}
.affix .main_menu .navbar-nav > li::after{ border-right:  none;}
.affix .main_menu .navbar-nav > li > a{ color: #fff;}
.main_slider .banner_info h2{ font-size: 22px; line-height: 36px;}
.main_slider .carousel-caption{ position:  static;}
.header_info ul li{ padding: 0;}
.header_info ul li .fa{ margin-right: 5px;}
.navbar-default .navbar-toggle .icon-bar{background-color: #fff;}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{ background: #c9833a;}
.affix .header_info{ top: 30px;}
.navbar-default .navbar-toggle{padding: 14px;}
.navbar-toggle.collapsed{padding: 12px;}
.contact_enq .form-control{ font-size: 17px;}
.contact_enq ::placeholder{ font-size: 17px;}
.main_slider .banner_info p span{ display:  initial;}
#topcontrol{bottom:50px !important;}
.contact_enq .form-group.optfrm{ width: 100%;}
.contact_enq.optfrm form{ border:  none;}
.contact_enq .form-group{padding: 7px 0px;}
.main_slider .banner_info{ top: 0; position: absolute;}
.contact_enq{ position: static; padding: 25px 15px; max-width:  inherit;}
.main_menu .navbar-nav > li:last-child a{ padding-right: 15px;}
.pvpfsis p{ padding: 0; font-size: 17px; line-height: 30px;}
.pvpfsis{ padding: 30px 15px;}
.sltyrrpses:first-child{ padding-right: 0;}
.sltyrrpsess img{ width: 100%;}
.sltyrrpsess{ padding: 0; margin: 10px 0;}
.sltyrrpses h3{ text-align: center;}
.splofr{ padding: 30px 0;}
.pvpfsis h2{ font-size: 28px;}
.splofr h3{ font-size: 28px;}
.contact_enq h3{ font-size: 28px;}
.locmaadvs{ padding: 0;}
.locmaadvs h3{ text-align: center; margin-top: 10px;}
.locmaadvs .panel-body ul{ padding: 0 5px;}
.prjthglgt ul li .prjthglgts p{ min-height: 50px;}
.prjthglgt ul li .prjthglgts{ padding: 30px 0 10px 0;}
.prjthglgt{ padding: 30px 0;}
.prjtglry{ padding: 0 0 30px 0;}
.sltyrrpse{ padding: 0 15px;}
.locmaadv{ padding: 0 15px; }
.locmaadvs h3.locadv{ margin-top: 35px;}
.abtprmhp{ padding: 40px 15px 0 15px;}
.abtprmhp p span{ display:  initial;}
.rtmynh h4{ font-size: 28px;}
.rtmynh{ padding: 40px 15px 40px 15px;}
.sltyrrpses ul li{ font-size: 17px;}
.locmaadvs .panel-group .panel-heading + .panel-collapse > .panel-body{ font-size: 17px;}
.abtprmhp p{ font-size: 17px; line-height: 30px;}
.locmaadvs .panel-body ul li{ line-height: 30px;}
.whycjjssn ul li .whycjjssns p{ line-height: 30px;}
.fixdown{ right: inherit; top:  inherit; transform: inherit; bottom: 0; left: 0; width: 100%; text-align: center;}
.fixdown a{ display:  block; padding: 10px;}
.navbar-brand img.premier_garden{ width: 70%; margin: 0;}
	


}


@media (max-width: 1024px)  
{
	
	
		
}



@media (min-width: 1024px) and (max-width: 1366px)  
{
		
	
	
	}
	

	
@media (max-width: 1600px)  
{

	.ltswrktghr_abs img{ max-width: 725px;}
	.ltswrktghrfrm{ padding-bottom: 50px;}
	
	
}  



@media (min-width: 360px) and (max-width:474px){
    
}

@media (min-width: 473px) and (max-width:786px){
	
} 



